#nav-contact{
  color: var(--CharinRed)!important;
  font-weight: bold!important;
}

.gap{
  display: flex;
  float: left;
  width: 10vw;
}
.tab1{
  width: calc(50% - 10vw);
  padding-left: calc(10vw + 100px);
}
.tab2{
  width: calc(50%);
  padding-right: 10vw;
  padding-left: 100px;
}
.br, .brflex, .brinline { display: none; }

@media(max-width: 1300px){
  .tab1{ padding-left: 5vw; }
  .tab2{ padding-left: 50px; }
}

@media(max-width: 990px){
  .tab1{
    width: 100%;
    text-align: center;
    padding-left: 0;
  }
  .tab2{
    width: 100%;
    text-align: center;
  }
  .brflex{ display: flex; }
  .brinline { display: inline; }
  .br { display: block; }
  .gap{
    display: none;
  }
}

@media (max-width: 600px){
  .tab1, .tab2{
    padding-left: 10px;
    padding-right: 10px;
  }
  .space-email{
    display: none;
  }
}

#map{
  width: 90vw;
  max-width: 1500px;
}